NSF, DOD R&D slated for small increase

By Fred W. Weingarten

CRA Staff

With this year’s budget and appro-
priations cycle still in shambles, the
administration has moved on to next
year’s funding cycle with its release of
the fiscal 1997 budget.

President Clinton is required by
law to submit a budget at this time.
So the release is not just a White
House maneuver to show up a
Congress that still has not passed all
the 1996 appropriations bills.
However, the administration used
the opportunity to point out the
irony. Of course, it is also an
unwritten law that the congres-
sional leadership will declare the
budget “dead on arrival.”

This ritual takes place no matter
which party controls the White
House, Senate or House. The
president submits the budget;
Congress reminds him that they
control the purse. This year congres-
sional rejection had a particularly
authentic ring to it because of the
exceptionally bitter history of the
1996 budget negotiations and the
inevitable politics of an upcoming
Table 1. NSF Funding by Program (in millions of dollars)

1995 1996 1997
Directorate Actual Planned Request
Research & Related Activities
Biological Sciences 301 300 26
CISE 258 255 277
Engineering 323 316 354
Geosciences 420 418 454
Mathematical & Physical Science 645 651 708
Social, Behavioral & Econ. Science 110 117 124
Other/misc. 224 217 529
Subtotal: Research & Rel. Activities 2,281 2,274 2,472
Education & Human Resources 612 599 619
Academic Research Infrastructure 117 100 0
Major Research Equipment 126 70 95
Salaries & Expenses 129 133 134
Office of Inspector General 4 4 5
Total NSF Budget 3,270 3,180 3,325

presidential election.

Although the budget as a whole
faces a tough battle before it passes,
it does contain useful clues to
administration priorities for those
concerned about research funding.
After all, the appropriations bills for
the two agencies of particular
importance to computing re-
search—the Defense Department
and the National Science Founda-
tion—passed last year, and both
agencies were treated relatively
well. Much to NSF’s dismay, the
larger appropriations package that
contained its funding was vetoed.
But the veto was aimed at the
Environmental Protection Agency
appropriations and had nothing to
do with NSF.

The history of last year’s congres-
sional action suggests that the
administration’s R&D budget for
these two agencies may not be far off
the mark. Both the longer-term
trends and the impact of the new

CRA hires new executive director

By Dave Patterson

CRA Board Chair

I am delighted to announce that
William Aspray recently joined the
Computing Research Association as
our new executive director. Bill comes
highly recommended, with colleagues
praising his skills at management and
fund-raising. He is also a world-class
computer historian, with graduate
degrees in history and mathematics and
an impressive record of research
accomplishments. We believe his
research interests will blend well with
CRAs mission.

Our previous director, Fred
“Rick” Weingarten, will continue part
time with CRA working on govern-
ment affairs. We wish to thank Rick
for his outstanding service for the last
five years in building CRA to its
current reputation within the CS&E
research community. Today CRA
represents four societies (AAAI,
ACM, IEEE/CS and SIAM) and
more than 160 academic CS&E
departments, industrial laboratories
and supercomputer centers.

Bill served as director of the IEEE
Center for the History of Electrical
Engineering from 1989-96. During
his tenure the center relocated to
Rutgers University, where it was
jointly operated by IEEE and Rutgers.
A research program was established,

By C.E. Voelker

William Aspray

and existing programs in archives and
public outreach were expanded. The
staff tripled in size, with appoint-
ments of strong historians from
major research universities. About
$750,000 in research grants was
raised, and an endowment of $2.7
million was established. Bill simulta-
neously held a position on the
graduate faculty in history, was
adviser to the Rutgers program in the
history of technology, medicine and
science and served as a member of
the advisory board for the Center for
the Critical Analysis of Contempo-
rary Culture.

Before joining IEEE, Bill was

associate director and acting director of
the Charles Babbage Institute for the
History of Information Processing at
the University of Minnesota. Earlier in
his career, he held faculty appointments
in mathematical and computer sciences
at Williams College and in the history
of science at Harvard University.

Bill holds a bachelor’s degree in
mathematics and philosophy from
Wesleyan University and a master’s
degree in mathematics from the same
institution. He wrote a master’s thesis
in algebra before taking additional
graduate work in mathematical logic
at Princeton University, the Univer-
sity of Wisconsin and the University
of Toronto. He received his Ph.D. in
the history of science from Wisconsin
in 1980 with a dissertation on Alan
Turing and John von Neumann.

Bill has written or edited 10
books and 50 articles on the histories
of computing, mathematics, electrical
engineering, engineering manage-
ment and technological competitive-
ness. These works include John von
Neumann and the Origins of Modern
Computing (MIT Press, 1990) and a
popular history of the computer
commissioned by the Alfred P Sloan
Foundation, Computer: A History of
the Information Machine (with Martin
Campbell-Kelly, Basic Books,
forthcoming 1996).

Congress can be seen. For several
years Defense R&D had been on a
downward trend, which is no
surprise. But the 1997 request of
$38.3 billion is up slightly (.005%, or
$172 million) from the 1996 esti-
mated spending total. The push from
Republicans to reverse the trend is
also apparent, and the president’s
1997 budget has reversed course in
response.

NSF budget

For the past several years NSF's
budget had been increasing—until
the 1996 congressional action that,
for the first time, resulted in a very
small decrease from the previous
year’s actual spending total. That
decrease occurred despite relatively
benign treatment in Congress last
year.

The realities of balancing the
budget on the back of discretionary
spending is no doubt what we are
seeing. NSF’s 1997 budget request is
for $3.3 billion, up 4.6% from the
1996 spending estimate of $3.2
billion.

An important message contained
in the budget is a sense of administra-
tion priorities. In NSF’s request,
computing research fared no better or
worse than most other major scien-
tific areas (see Table 1).

Continued on Page 6
Opinions

Web will change the

By Jeff Ullman

What does dissemination of research
mean in the day of the World Wide
Web? There was a time when
publishing meant sending a typed
copy of a manuscript to a journal
editor. Two years later, if you were
lucky, you would have published a
revised version of your article that
satisfied the editor, referees and
possibly yourself.

Then we began to notice that in
computer science, at least, timeliness
was critical. And the value of
conference papers was recognized by
the research community. Of course,
that recognition rarely extended to
university administrations, and the
“conference versus journal” battle is
still being fought at many schools.

In the bad old days, the role of
professional societies such as ACM or
IEEE was crucial. They appointed the
editors, who in turn controlled the
limited access to journal space and
tried to fill that space with material
of the highest feasible quality. Today
the amateur has returned to the
world of research publication.
Anyone can write anything, put it up
on the Web and have it read by far
more people than would ever see it in
a journal.

What are the implications of this
new reality for the way we dissemi-
nate and evaluate research? There
are powerful changes coming in the
role of the professional societies,

referees and editors. There are also
opportunities to rethink the process
of tenure and evaluation at research
universities.

Ownership of intellectual
property: When journals held sway,
their economics forced professional
societies and commercial publishers
to guard closely their copyright to the
research articles therein. Today the
societies are rethinking their ap-
proach to intellectual property, but
they need to go much further. Recall,
the purpose of the societies is to
facilitate dissemination of research,
not to inhibit it.

There is simply no excuse for a
publisher to ask for more than the
right to publish, leaving control in
the hands of the author who will
undoubtedly get the bulk of exposure
from electronic access to the work. If
the publication of a journal or
conference proceedings is not
economically viable without exclu-
sive right to the contents, then it is
time to stop publishing paper copies.

Controlling the clutter:  That
is not to say the function served by
journals, their editors and referees is
archaic or superfluous.

The more research material there
is out there, the harder it is for the
researcher to focus on what needs to
be examined. Journals, and to a lesser
extent conference proceedings, do
provide the service of selectivity.

Today, instead of journal editors,

role of journals

the societies need to lend their
prestige to a network of area-editors
who would be charged with knowing,
evaluating for validity (perhaps with
the help of referees) and eventually
creating a Web page pointing to the
most important online documents
related to a particular subject. These
subjects can be organized in a
hierarchy, with different degrees of
focus, just as today there are broad
journals such as the Journal of the
ACM, narrower journals and confer-
ences, and highly specialized work-
shops, each playing an important role
in the research dissemination picture.
The role of area-editor should be
similar in prestige and responsibility
to that of journal editors or program-
committee chairs today.

The tenure chase: | have for
many years exposited, to any univer-
sity official who would listen, the
slogan “Impact, not publications.
Conferences, not journals.” I believe
it fully. Letters from a large number of
people in the candidate’s field
outlining the importance of their
research—whether it be through
papers, software creation, work on
standards committees or whatever—
are a better gauge of research
achievement than the naive counting
of papers.

Whether the majority of institu-
tions will eventually start thinking
about impact rather than publica-

Continued on Page 6

Publishing in journals still important

By Franco P. Preparata

and John E. Savage

The rapidly developing public
interest in the World Wide Web is
causing many in the research
community to propose that the Web
become an integral part of the
publication process. Although
technological breakthroughs often
profoundly alter established modes of
operation, it is important to choose
carefully the options they offer
without sacrificing the good features
of the old modes.

Disclosure versus publica-
tion: In the dissemination of
research results, we should distin-
guish between two major objectives:
disclosure and publication.

Disclosure is used to make results
immediately available to a research
community. Traditionally this
function has been served by author-
published research reports and, to
some extent, by conference proceed-
ings for which the publication delay is
within reasonable limits. For this
function the World Wide Web is
ideally suited. However, for it to be a
success, the number of Web sites
holding professional materials should
be limited, and good Web search
engines need to be employed.

Anyone who has spent more than
a few minutes using one of the
general Web search engines is aware
of the enormous amount of highly

superfluous material that can be
generated. However, experience with
area-specific database search pro-
grams, such as Glimpse, demonstrates
they can be enormously useful. That's
both good and bad news because it's
easy for papers not indexed in well-
known databases to get lost—Ilike the
proverbial needle in the haystack.

Unfortunately, the disclosure
process described above does not
offer the close scrutiny provided by
the journal-reviewing process.
Journal publication in computer
science is typically handicapped by a
very long reviewing process. How-
ever, the outrageous publication
delays we experience today are not
intrinsic to journal publication. In
other fields, notably physics and
biology, journal reviewing is done in a
matter of months. In computer
science, papers languish for years.
Given the long delays in journal
publishing it is no wonder some
senior members in our field do not
encourage it.

Reviewing practices: Confer-
ences, by the very nature of their
reviewing process, cannot provide the
rigorous standards enforced by the
best journals. Even the most presti-
gious and highly competitive confer-
ences have popularized a style that at
best falls short of standards and at
worst hampers future research.
Limited space has licensed with-

drawal of details (proofs omitted).
Unfortunately, this has become the
practice even when the length of the
paper is well below the allowed
maximum. When a conference paper
in this format is not expanded for
journal publication, a potentially
fruitful area of research is stifled.

Disclosure is necessarily generat-
ing clutter, and timeliness may fully
justify this. It is the function of
publication to redress this shortcom-
ing by letting a vast peer community
pass judgment on disclosed research.
The World Wide Web could supple-
ment traditional media in facilitating
access. However, it could be danger-
ous to replace the traditional editor/
referee pool with individuals fully in
charge of selectivity. This would
remove the feature of anonymity that
is crucial to the maintenance of high
standards.

Ownership of copyrights:
The cost of journals continues to
grow at an alarming rate. As a result,
research libraries are dropping less
popular journals to make room in
their budgets for more popular ones.
Journals are increasing their charges
because their costs are growing. In
the process, authors are losing
opportunities to have their work
read. This may be nothing more than
a natural competitive process—one

Continued on Page 6
People in the News

Sloan Fellows announced

The Alfred P. Sloan Foundation recently selected 100 outstanding young
scientists and economists to receive Sloan Research Fellowships. The 10
Computer Science Fellows and their research interests are:

Pankaj K. Agarwal: Duke University. Algorithms and combinato-
rial problems in geometry with applications in robotics, graphics and
geometric optimization.

James H. Anderson: University of North Carolina. Focused
mainly on mechanisms for concurrent object sharing in multiprocessor,
real-time and distributed systems.

Sanjeev Arora: Princeton University. The approximation properties
of NP-hard optimization problems. Interest in identifying problems that
have (or do not have) good approximation algorithms.

Mary Baker: Stanford University. Distributed systems at many
levels. Current focus on mobile and wireless computing issues, such as
ubiquitous connectivity and performance bench-marking.

Martin Farach: Rutgers University. Computational molecular
biology with emphasis on the construction of evolutionary trees and on
string algorithm for nucleic acid comparison and database retrieval.
Design and analysis of sequential and parallel algorithms.

Daphne Koller: Stanford University. Artificial intelligence and
theoretical computer science with emphasis on dealing with uncertainty
using principled mathematical tools from probability theory, decision
theory and economics.

Ronitt Rubinfeld: Cornell University. In computational learning
theory, investigating efficient algorithms for learning probabilistic finite
automata. Also studying the correctness of computer systems.

Peter Schroder: California Institute of Technology. Developing
mathematical and computational tools for making fast, efficient and
robust computational systems for solving integral equations, PDEs and
other large-scale simulation problems with high degrees of geometric
complexity.

Shang-Hua Teng: University of Minnesota. Scientific computing,
parallel computation, computational geometry, VLSI and circuit simula-
tion, algorithms, combinatorial optimization and probabilistic analysis,
distributed computing and cryptography.

David Zuckerman: University of Texas at Austin. The role of
randomness in computation, complexity theory, expanders and their
applications, random walks on graphs and cryptography.
Brooks recelves Bower Award

Frederick P. Brooks Jr. has won the 1995 Bower Award and Prize for Achieve-
ment in Science, the richest US prize in science. Brooks is the Kenan Professor
of Computer Science at the University of North Carolina at Chapel Hill.

This international award is given by the Franklin Institute in Philadelphia
and includes a gold medal and a cash prize of at least $250,000.

Brooks, who coined the term “computer architecture,” was honored for
“separat[ing] computer software from hardware, thereby allowing these two
fundamental realms of the computer age to develop dynamically and indepen-
dently; for originating the eight-bit byte to facilitate text processing; and for
pioneering the application of computer graphics to a broad array of biomedical
and engineering problems,” the prize’s citation said.

“This squarely places computer science as a discipline on a par with all the
other hard sciences, where it should be but not always is,” said Ruzena Bajcsy,
professor of computer science at the University of Pennsylvania. “It has recog-
nized a man who combines experimental and theoretical work in the best
tradition, to which the Computer and Information Science Department at the
University of Pennsylvania has adhered ever since the ENIAC.”

ACM names award winners

The Association for Computing Machinery recently announced the winners of
its awards for this year. (Other winners were announced in the March CRN.)

Software System Award. Awarded to an institution or individual(s)
recognized for developing a software system that has had a lasting influence,
reflected in contributions to concepts, in commercial acceptance or both. The
prize includes $10,000; financial support for the award is provided by IBM Corp.
Winners: For the World Wide Web: Tim Berners-Lee, World Wide Web
Consortium, and Robert Cailliau, CERN. For NCSA Mosiac: Marc Andreessen
and Eric Bina, Netscape Communications Corp.

Allen Newell Award. Presented to an individual selected for career contribu-
tions that have breadth within computer science or that bridge computer
science and other disciplines. The endowed award is supported by the Ameri-
can Association for Artificial Intelligence and by individual contributions.
Winner: Joshua Ledenberg, Rockefeller University.

Distinguished Service Award. Awarded on the basis of value and degree of
service to the computing community.
Winner: Doris K. Lidtke, Towson State University.

Outstanding Contribution to ACM Award.  The award may be given to up
to three individuals a year. They are selected based on the value and degree of
service to ACM.

Winner: A. Joseph Turner, Clemson University.

Doctoral Dissertation Award.  Presented annually to the author(s) of the
best doctoral dissertation(s) in computer science and engineering. The award
includes $1,000 and publication of the dissertation(s) by Springer-Verlag.
Winners: Sanjeev Arora, University of California at Berkeley, and Dan Spiel-
man, Massachusetts Institute of Technology.

NAE elects 78 new members

The National Academy of Engineering recently elected 78 new members and
eight foreign associates. This brings the total US membership to 1,841 and the
number of foreign associates to 156.

NAE membership is among the highest professional distinctions accorded to
engineers, and membership is given to those who have demonstrated “unusual
accomplishment in the pioneering of new and developing fields of technology,”
according to NAE. Newly elected engineers in computer science and related
fields are:

Leonard M. Adleman: Henry Salvatori Professor of Computer Science,
University of Southern California. For contributions to the theory of computa-
tion and cryptography.

Marc A. Auslander: Fellow, IBM Thomas J. Watson Research Center. For
contributions to reduced instruction-set computing (RISC) systems.

Barry W. Boehm: TRW Professor of Software Engineering, University of
Southern California. For contributions to computer and software architectures
and to models of cost, quality and risk for aerospace systems.

David D. Clark: Senior research scientist and leader, Advanced Net-
work Architecture Group, Massachusetts Institute of Technology. For design
and development of efficient implementation techniques for Internet
protocols.

Douglas C. Engelbart: Director, Bootstrap Institute. For work in
computer user interfaces and the collaborative work systems they enable.

William H. Gates Ill: Chief executive officer, Microsoft Corp. For contri-
butions to the founding and development of personal computing.

Andries van Dam: T.J. Watson Jr. Professor of Technology and Education
and professor of computer science, Brown University. For contributions to
computer graphics research and computer science education.

John E. Warnock: Chief executive officer, Adobe Systems Inc. For the
invention and implementation of technologies for computer graphics, printing
and publishing.
DOD/Air Force Office of Scientific Research
110 Duncan Ave., Suite B115
Bolling Air Force Base

Washington, DC 20332-0001
http://web.fie.com/fedix/afosr.html

Mathematics & Geosciences Directorate

Director Charles J. Holland
202-767-7899
charles.holland@afosr.af.mil
Abraham Waksman
202-767-7903
abraham.waksman@afosr.af.mil
David R. Luginbuhl
202-767-5028
luginbuhl@afosr.af.mil

Al Program Manager

Software and Systems
Program Manager

DOD/Army Research Office
PO Box 12211

Research Triangle Park, NC 27709-2211
http://army.mil

Mathematical & Computer Sciences Division

Jagdish Chandra
919-549-4254
chandra@aro-emhZl.army.mil

Division Director

Software & Knowledge-Based  David W. Hislop
Systems 919-549-4255
hislop@aro-emhl.army.mil

Computational Mathematics Stephen Davis
919-549-4284

davis@aro-emh1.army.mil

DOD/Defense Advanced Research Projects Agency
3701 N. Fairfax Drive

Arlington, VA 22203-1714
http://lwww.arpa.mil

Technology Offices

Thomas Swartz
703-696-7438
tswartz@arpa.mil

Howard Frank

703-696-2228
hfrank@arpa.mil

DOD/Office of Naval Research
Ballston Center Tower, 800 N. Quincy St.
ONR Code 311

Director, Information
Systems Office

Director, Information
Technology Office

Arlington, VA 22217-5660
http://www.onr.navy.mil

Mathematical, Computer & Information Sciences Division

Director Andre van Tilborg
703-696-4312
avantil@itd.nrl.navy.mil

Wen Masters
703-696-4314
masters@itd.nrl.navy.mil

Applied Analysis

Michael Shneier
703-696-4303
shneierm@onrhg.onr.navy.mil

Artificial Intelligence

Command & Control Paul Quinn
703-696-5753
quinnp@onrhg.onr.navy.mil

Elizabeth Wald
703-696-0157
ewald@picard.cmf.nrl.navy.mil

Computer Systems &
Technology

Discrete Mathematics Mark J. Lipman
703-696-4320

lipmanm@onrhg.onr.navy.mil

Richard Lau
703-696-4316
laur@onrhg.onr.navy.mil

Numerical Analysis

Operations Research Donald Wagner
703-696-4313

wagner@onrhg.onr.navy.mil

Julia Abrahams
703-696-4320
julia@tomcat.onr.navy.mil

Probabilities & Statistics

Robotics Teresa McMullen
703-696-3163
mcmullt@onrhg.onr.navy.mil

Software Ralph Wachter
703-696-4304
wachter@itd.nrl.navy.mil

Lawrence Rosenblum
202-767-5333
rosenblum@ait.nrl.navy.mil

Scientific Visualization

Department of Energy
ER-31
19901 Germantown Road

Germantown, MD 20874-1290
http://www.doe.gov

Martha A. Krebs

202-586-5430
martha.krebs@mailgw.er.doe.gov
Associate Director, Office of David B. Nelson

Comp. & Tech. Research 301-903-7486
nelson@er.doe.gov

Director, Office of
Energy Research

Mathematical, Information & Computational Sciences Division
Acting Director Daniel Hitchcock
301-903-5500
hitchcock@er.doe.gov

NASA
300 E St. SW
Room 2R82, Code JOC

Washington, DC 20546
http://www.nasa.gov

Information Systems & Technologies

Director Sandra Daniels-Gibson
202-358-2155
sgibson@hqops.hg.nasa.gov

Deputy Director Vacant

Center of Excellence in Space Data & Information Sciences

Director Yelena Yesha
301-286-4403
yeyesha@cesdis.usra.edu

National Institute of Standards & Technology
Building 225, Room A231
Gaithersburg, MD 20899

http://www.nist.gov

Computer Systems Laboratory

Director Shukri Wakid
301-975-2822
swakid@nist.gov

National Science Foundation
4201 Wilson Blvd.
Arlington, VA 22230
http://www.nsf.gov

Directorate for Computer & Information Science & Engineering

Assistant Director Paul Young
703-306-1900
pryoung@nsf.gov
Melvyn Ciment
703-306-1900
mciment@nsf.gov

Deputy Assistant Director

Merrell Patrick
703-306-1900
mpatrick@nsf.gov

Acting Executive Officer

Senior Adviser for Planning Jerome S. Daen
Analysis & Policy 703-306-1900
jdaen@nsf.gov

Robert G. Voigt
703-306-1900
rvoigt@nsf.gov

Acting HPCC Coordinator
Division Director

Deputy Division Director

Theory of Computing

Computer Systems

Numeric, Symbolic &

Geometric Computation

Programming Languages
& Compilers

Operating Systems &
Software Systems

Software Engineering

Division Director

Deputy Division Director

Special Projects

Special Projects

Database & Expert Systems

Interactive Systems

Knowledge Models &

Cognitive Systems

Robotics & Machine
Intelligence

Division Director

Deputy Division Director

Design, Tools & Test

Microelectronic Systems

Architecture

Circuits & Signal Processing

Experimental Systems

Systems Prototyping &
Fabrications

Division of Computer & Computation Research

Richard Kieburtz
703-306-1910
rkieburt@nsf.gov

Caroline E. Wardle
703-306-1910
cwardle@nsf.gov

Dana Latch
703-306-1911
dlatch@nsf.gov

Yechezkel Zalcstein
703-306-1914
zzalcste@nsf.gov

S. Kamal Abdali
703-306-1912
kabdali@nsf.gov

Krishna Kavi & Helen Gill
703-306-1912
kkavi@nsf.gov; hgill@nsf.gov

Krishna Kavi
703-306-1912
kkavi@nsf.gov

Helen Gill
703-306-1912
hgill@nsf.gov

Division of Information, Robotics & Intelligent Systems

Yi-Tzuu (YT) Chien
703-306-1930
ytchien@nsf.gov

Maria Zemankova
703-306-1928
mzemanko@nsf.gov

Stephen M. Griffin
703-306-1930
sgriffin@nsf.gov
John Hestenes

703-306-1930
jhestene@nsf.gov

Maria Zemankova
703-306-1926
mzemanko@nsf.gov

Gary W. Strong
703-306-1928
gstrong@nsf.gov

Larry Reeker
703-306-1926
Ireeker@nsf.gov

Howard Moraff
703-306-1928
hmoraff@nsf.gov

Division of Microelectronic Information Processing Systems

Bernard Chern
703-306-1940
bchern@nsf.gov
John R. Lehmann
703-306-1940
jlehmann@nsf.gov
Robert B. Grafton
703-306-1936
rgrafton@nsf.gov

Lionel M. Li
703-306-1936
Ini@nsf.gov

John H. Cozzens
703-306-1936
jcozzens@nsf.gov

Michael J. Foster
703-306-1936
mfoster@nsf.gov

John Staudhammer
703-306-1936
jstaudha@nsf.gov

Division of Advanced Scientific Computing

Division Director

Deputy Division Director

Program Director for Centers

Program Manager for Centers

Staff Associate, Centers

Senior Program Assistant

for Centers

New Technologies
Program Director

Program Assistant,
Office Automation

Robert R. Borchers
703-306-1970
rborcher@nsf.gov

Richard Hirsh
703-306-1970
rhirsh@nsf.gov

Richard E. Kaplan
703-306-1963
rkaplan@nsf.gov

Lawrence E. Brandt
703-306-1963
Ibrandt@nsf.gov

Irene D. Lombardo
703-306-1963
ilombard@nsf.gov

Elayne M. Washington
703-306-1963
eputney@nsf.gov
John van Rosendale
703-306-1962
jvanrose@nsf.gov
Diane S. Gregory

703-306-1962
dgregory@nsf.gov

Div. of Networking & Communications Research & Infrastructure

Division Director
Acting Deputy Division
Director

Executive Director, Federal

Networking Council

Staff Associate

Assistant Program Director

Program Director

International Coordinator

Associate Program Officer

Associate Program Officer

Networking &

Communications Research

Program Manager

George Stawn
703-306-1950
gstrawn@nsf.gov

Aubrey M. Bush
703-306-1949
abush@nsf.gov

Walter Wiebe
703-306-1949
wiebe@nsf.gov

Donald R. Mitchell
703-306-1950
dmitchel@nsf.gov

Carmen Kocinski
703-306-1949
ckocinsk@nsf.gov

Mark Luker
703-306-1949
mluker@nsf.gov

Steven N. Goldstein
703-306-1949
sgoldste@nsf.gov

David A. Staudt
703-306-1949
dstaudt@nsf.gov

Douglas Gatchel
703-306-1949
dgatchel@nsf.gov

Aubrey M. Bush
703-306-1949
abush@nsf.gov
Darleen L. Fisher

703-306-1949
difisher@nsf.gov

Office of Cross-Disciplinary Activities

Head

CISE Special Projects

CISE Education Infrastructure

CISE Research Infrastructure

John Cherniavsky
703-306-1980
jchernia@nsf.gov

Rita Rodriguez
703-306-1980
rrodrigu@nsf.gov
Tse-Yun Feng
703-306-1981
tfeng@nsf.gov
Tse-Yun Feng
703-306-1981
tfeng@nsf.gov

Continued on Page 6
| Budget from Page 1

The detailed numbers for the
Computer and Information Science
and Engineering Directorate show
some indication of priorities (see
Table 2).

NSF’s three research divisions are
each slated to receive significant
boosts at the expense of the two
infrastructure divisions: Advanced
Scientific Computing, and Network-
ing and Communications Research.
The Cross-Disciplinary Activities
Program receives the largest increase in
terms of percentage and increment.
CDA increased 33%, from $24 million
in 1996 (estimated) to $31.9 million in
1997. This increase is due mostly to a
$6 million rise in funding for instru-
mentation, part of an NSF-wide
program initiative.

Although it does not show up
explicitly in Tables 1 and 2, the CISE
budget contains a $4.5 million reduc-
tion in its share of the funding for the
High-Performance Computing and
Communications (HPCC) program.
Overall, NSF’s contribution is down by
$1 million, although the total inter-
agency budget is up slightly. It is
unclear whether this drop in NSF
support also reflects a reduction in
administration enthusiasm for HPCC.

HPCC
The HPCC program, a cross-

1997 Federal Budget

Table 2. CISE Program Funding (in millions of dollars)

Computer & Computation Res.
Info., Robotics & Intelligent Sys.
Microelec. Info. Processing Sys.
Advanced Scientific Computing
Net. & Commun. Res. Infrastruc.
Cross-Disciplinary Activities

Total CISE Funding

1995 1996 1997
Actual Planned Request
39.8 39.5 43.4
31.9 32.4 35.6
25.4 26.0 28.4
80.2 78.4 80.6
56.9 54.8 57.1
23.7 24.0 31.9
257.8 255.0 275.6

Table 3. HPCC Funding (in millions of dollars)

1995 1996 1997
Agency Actual Planned Request
Commerce 30 31 34
DARPA 375 315 337
Education 16 12 18
Energy 119 121 125
EPA 12 12 6
HHS 68 81 87
NASA 131 116 104
NSF 297 291 280
Transportation 24 23 43
Veterans Affairs 24 21 16
Total HPCC Funding 1,096 1,023 1,050

agency initiative of the National

Science and Technology Council, has

been given a small increase of 3%

overall. More interesting is the slight

shift in funding priorities. As noted

above, NSF participation is down by

4%, while Defense (DARPA)

spending is up by 7%. The Transpor-
tation Department is nearly doubling
its contribution, from $23 million to
$43 million (see Table 3 for a
breakdown by agency).

The DARPA and NSF numbers,
although not the largest increases or

decreases in terms of percentage, are
particularly important because the
two agencies together represent more
than 60% of the total program
funding and represent the heart of
the basic research funding.

Also of interest, the Education
Department increased its participa-
tion by 50%. This increase in the
HPCC line, a reflection of the high
priority the administration has placed
on educational technology, illustrates
the department’s opinion that
fundamental advances in computing
technology will be needed to achieve
real educational benefits from
information technology.

As the budget is dissected and
analyzed in the appropriations process,
more details will emerge. Submitting
the budget is only the first step in a
long process that, as we have seen this
year, can turn into an agonizing, never-
ending story. But the basic message is
hopeful for the short term:

= Despite enormous budget
pressures, research is still in relatively
good political standing.

= Despite fears to the contrary,
computing research is still a strongly
supported part of NSF’s program.

However, only an extraordinary
optimist would take either message
for granted over the long term. Long-
term prospects still look grim.

| Funding from Page 5

CISE Minority Institutions
Infrastructure

CISE Instrumentation

Harry Hedges
703-306-1981
hhedges@nsf.gov

Rita Rodriguez
703-306-1980
rrodrigu@nsf.gov

Office of Science & Technology Policy
17th Street & Pennsylvania Avenue NW, Room 424

Washington, DC 20502
http://iwww2.whitehouse.gov/WH/EOP/OSTP/htmI/OSTP_Home.html

Director; Assistant to the
President for Science &
Technology

Associate Director for Science

John H. Gibbons
202-456-7116
jgibbons@ostp.eop.gov

Ernie Moniz
202-456-6138
emoniz@ostp.eop.gov

CRN, Taulbee Survey on Web

The Computing Research Association has now made available on its World
Wide Web server electronic versions of Computing Research News.

The service can be reached at http://www.cra.org/CRN/ and offers
newsletter archives dating from 1991 to present in Adobe Acrobat and
Postscript formats. Individual articles from January 1995 to present also are

available in HTML format.

The Web interface allows users to search by keyword, author and section.
CRA plans to extend the HTML-based archive back to 1991.
Send comments, criticisms or questions to webmaster@www.cra.org.

Also, the results from the 1995 CRA Taulbee Survey are now available from

CRA's home page at http://www.cra.org/ in Adobe Acrobat and Postscript

formats.

This is the 25th year of publication of the Computing Research
Association’s annual survey on the production and employment of Ph.D.s in
computer science and engineering. Surveys are mailed to the departments in

September.

The response rate continues to be quite high, about 91%, which is excellent
for surveys of this kind. Statistical tables based on the survey are published each
year in the January and March issues of Computing Research News.

An electronic graphical image of the tables published in the March issue is
now available. In the coming months, CRA plans to offer survey data in other
forms, including a more user-friendly HTML format.

Page 6
that will work itself out eventually.
After all, unlimited growth in any
area cannot continue indefinitely
without depleting the available
resources. Electronic publishing will
change the cost structure of research
publication and give authors and the
reading public more opportunities. It
is an exercise that needs to be played
out.

A side effect of the high cost of
publication is that many publishers
are insisting that copyright laws be
strictly enforced. Multimillion-
dollar awards have been made to
publishers by the courts. As a
consequence, some universities
have become extraordinarily
sensitive to this issue.

For example, Brown is warning
faculty members that they will be
subject to sanctions if they do not
follow the law exactly. When the law
is explained, many of us find it not

only ambiguous but very distracting.
The good news is that the Associa-
tion for Computing Machinery
recently changed its policy to allow
classroom use of its copyrighted
material.

This enlightened policy should be
emulated by other publishers—a
position taken by the CRA Board at
its December 1995 meeting—because
it serves them and our research
community.

Their copyright statements will
be visible to student readers, drawing
them to the publishers. Meanwhile
the research material, which is
supposed to serve the community,
becomes more readily accessible.

John E. Savage is a professor of
computer science at Brown University.

Franco P. Preparata does research in
computational geometry and parallel
computation and is the Wang Professor
of Computer Science at Brown.

| WWW from Page 2 |

tions remains to be seen.

But whether they do or not,
another profound change in the
evaluation process is coming,
courtesy of the Web. As a supplement
to letters measuring impact, it is now
possible to count hits on a Web
document or page. It is time to
change “publish or perish” to “get hit
or get out.”

While counting papers is next to
irrelevant because almost anything can
be published if one finds the right
journal or conference, the \Web allows
us to measure something that could not
before be measured: readership.

It has been argued that it is too

easy to stimulate hits on a Web page
or even mechanically generate them
yourself. Admittedly, telling real hits
from bogus ones is not a trivial
problem, and | am not going to
suggest | have an algorithm that
cannot be defeated.

However, if the practice of
measuring Web hits becomes impor-
tant, | suspect there will be adequate
study of the patterns of hits that
represent real interest. And we shall
be able to glean useful information
from observed patterns.

Jeff Ullman is professor of computer
science at Stanford University. He is a
CRA Board member and chair of the
CRA Editorial Board.
Professional Opportunities

CRN Advertising Policy

Send copy and payment for Professional Opportunities advertisements to
Advertising Coordinator, Computing Research News, 1875 Connecticut
Ave. NW, Suite 718, Washington, DC 20009. Tel. 202-234-2111; fax: 202-
667-1066; e-mail: jbass@cra.org. E-mail submissions are preferred.

The format of an ad must conform to the following: 1) the first line
must contain the name of the university or organization, 2) the second line
must contain the name of the department or unit and 3) the body of the ad
should be in paragraph form. The words in the first two lines are included
in the total word count for the ad. You may request in writing that some
body text be set in bold; a word set in bold in the body of the ad counts as two.

The rate is $2.25 (US) per word. Purchase orders, money orders and
checks are acceptable (please do not send cash). All CRA members receive at
least 200 free words per dues year. CRA's standard advertising package
includes running an ad in CRN, sending it to CRA's jobs@cra.org list and
posting it to CRA's Jobs Index Web page for two months. As an alternative to
this package, advertisers may request that their Professional Opportunities ads
just be published in CRN or just distributed electronically. The cost of the ad is
the same whether the standard or the alternative package is selected.

Professional Opportunities display ads cost $60 (US) per column inch,
with a three-inch minimum. Ads must be submitted in camera-ready, offset
(positives or negatives) or mechanical form. Please call for information on
placing display ads for products or services.

Computing Research News is published six times per year: in January,
March, May, September, November and December. Professional Opportu-
nities ads with application deadlines falling within the month of publica-
tion of CRN will not be accepted for publication in CRN unless the ad says
applications will be accepted until the position is filled. If the closing date
of a Professional Opportunities ad does not correspond with the publica-
tion of an issue of CRN, advertisers can choose the alternative advertising
package and only have the ad distributed electronically. Advertising copy
that is to appear in CRN must be received at least one month before
publication. The deadline for the September issue is August 1. Ads for
electronic distribution only may be submitted at any time.

Massachusetts Institute of
Technology

Department of Electrical Engineering
and Computer Science

The Telemedia, Networks and Systems Group is
initiating new research activities in the areas of
wireless networking, active networks and
consumer-oriented information appliances. We
are looking for a creative individual who is
dedicated to leading-edge research in “systems,”
including networks, hardware, operating systems
and programming environments.

This self-motivated researcher will be a key
player in one or more of the new activities. This
person will plan and conduct his or her
individual research with minimal supervision,
provide exemplary leadership to the group’s
graduate students and supervise undergraduate
research projects. This person also will represent
the group externally through interaction with
sponsors, collaborative partners and the research
community at large.

Requirements: Individuals applying for this
position should have a Ph.D. in electrical
engineering or computer science, a strong
background in networks and distributed systems
and research experience of relevance to one of
the group’s specific areas of investigation:
networking and operating systems; information
appliances; software-based signal processing; or
digital RF communications, including multiple
access protocols, channel coding and modulation.
The ability to work both independently and
effectively with others is a necessary qualifica-
tion, as are good communication and writing
skills.

Please send resumes (reference Job #95-
0868R) to James McCarthy, E19-238, Massachu-
setts Institute of Technology, 77 Massachusetts
Ave., Cambridge, MA 02139.

MIT is an affirmative action employer and
welcomes applications from women and minority
group members.

Santa Clara University

Department of Computer Engineering
The department anticipates an opening for a
one-year visiting faculty position at the
assistant or associate professor level for the
1996-97 academic year. Applicants must have a
Ph.D. in computer engineering or computer
science. The anticipated position is in the
software area and, although applicants in any
software specialization will be considered, we
are especially interested in those who can
teach software engineering, graphical user
interfaces and Unix tool construction at the
undergraduate level.

Santa Clara University is a private, Jesuit
university located in the heart of Silicon Valley.
The department offers B.S., M.S. and Ph.D.
degrees, has nine full-time faculty and 40

adjunct faculty and serves approximately 120
undergraduate majors and 400 graduate
majors. Additional information on the
university and the department is available
through http://www.scu.edu.

Applicants should submit a curriculum vitae
and the names of at least three references to Dan
Lewis, Chair, Department of Computer
Engineering, Santa Clara University, Santa Clara,
CA 95053. E-mail: dlewis@scu.edu.

Santa Clara University is an equal opportu-
nity, affirmative action employer, and it actively
seeks the candidacy of women and minorities.

Transylvania University

Computer Science Program

The Computer Science Program invites
applications for a visiting or tenure-track position
commencing in the fall of 1996. Transylvania is a
private, liberal-arts college with a strong
commitment to academic excellence. Applicants
must have a Ph.D. in computer science. Salary
and rank will depend on qualifications and
experience. Exceptionally well-qualified
candidates may be considered for a Bingham
Excellence in Teaching Award, which supple-
ments a faculty member’s salary by $8,000 to
$12,000 per year.

Send letter of application, resume, graduate
transcripts, three letters of reference and a
statement of teaching philosophy to James E.
Miller, Chair, Division of Natural Sciences and
Mathematics, Transylvania University, Lexington,
KY 40508.

The search will remain open until the
position is filled. See announcement on our Web
page (http://www.transy.edu).

An equal opportunity employer.

State University of New York,
Buffalo

Department of Computer Science
The Department of Computer Science seeks
applications for a tenure-track faculty position at
the assistant professor level. Only candidates
with exceedingly high research promise will be
considered. We seek candidates in experimental
areas of computer science. Applicants with
potential to work with researchers in other
departments are preferred.

The department has 15 tenure-track faculty,
numerous full-time lecturers, and research and
adjunct faculty members. Primary research areas
include artificial intelligence, computational
complexity, computer vision, numerical linear
algebra, parallel algorithms, pattern recognition,
programming languages, systems and VLSI.
Department members are actively engaged in
interdisciplinary research with the Graduate
Group in High-Performance Computing,
Cognitive Science Center, Hauptman-Woodward
Medical Research Institute, NSF National Center

for Geographic Information and Analysis, and
the Center of Excellence for Document Analysis
and Recognition.

Address applications, including cover letter,
curriculum vitae, a one-page research statement,
and names and addresses of three references, to
Professor Sreejit Chakravarty, Chair, Recruiting
Committee, 226 Bell Hall, Department of
Computer Science, State University of New York
at Buffalo, Buffalo, NY 14260-2000. Tel. 716-
645-3180, ext. 109; fax: 716-645-3464; e-mail:
sreejit@cs.buffalo.edu. For more information
about the department, visit our home page at
http://www.cs.buffalo.edu.

Please request your references to either mail
or fax their recommendation letters ASAP

SUNY is an equal opportunity, affirmative
action employer.

University of Western Ontario
Department of Computer Science

The Department of Computer Science at the
University of Western Ontario invites applica-
tions for the position of chair. Candidates should
have a Ph.D. in computer science or related
discipline and show excellence in research,
administration and teaching in computer science.
This position is one of several openings in the
department.

The Department of Computer Science
currently has 19 regular faculty plus visiting and
teaching faculty members. The department offers
B.Sc., M.Sc. and Ph.D. degrees in computer
science, with a student body of 50 graduate
students and 750 undergraduate students. The
university has taken the initiative to establish a
new undergraduate program in software
engineering. The department maintains an in-
house, state-of-the-art computing environment
consisting of 200 workstations and research
facilities for graphics and imaging, parallel
computing, distributed computing, multimedia,
text processing, Al and vision, and computing
facilities for the handicapped.

The department receives funding from
NSERC, ITRC, industry and governmental
agencies, such as the Canadian Genome Analysis
and Technology Program and Agriculture
Canada, for research into a broad range of areas
including algorithms, artificial intelligence,
computer graphics, databases, distributed
computing, formal languages and automata,
image processing, medical imaging, parallel
computation, programming languages, software
engineering and vision. NRC is establishing a
new Integrated Manufacturing Technology
Institute in the university’s Research Park.

The deadline for applications is Sept. 1, 1996.
The starting date is flexible but targeted as July 1,
1997. Applications should include the names of
at least three referees and should be sent to Dr.
C. Yong Kang, Dean, Faculty of Science, Western
Science Centre, Room 191, The University of
Western Ontario, London, Ontario, Canada N6A
5B7.

Positions are subject to budget approval. In
accordance with Canadian Immigration
requirements, this advertisement is directed to
Canadian citizens and permanent residents of
Canada. The University of Western Ontario is
committed to employment equity, welcomes
diversity in the workplace and encourages
applications from all qualified individuals,
including women, members of visible minorities,
aboriginal persons and persons with disabilities.

University of North Carolina,
Wilmington

Department of Mathematical
Sciences

The Department of Mathematical Sciences has

one tenure-track position as assistant or associate
professor, to begin in August 1996. A Ph.D. in

computer science is required. Preferred
specialties are software engineering, image
processing and computer networking.

The department has 35 full-time faculty and
offers the B.S. degree in computer science,
bachelor’s and master’s degrees in mathematics
and several graduate courses in computer science.
Screening of applications began March 11.

Send a letter of application, resume and
names of three references to Douglas D. Smith,
Chair, Mathematical Sciences Department,
University of North Carolina at Wilmington,
Wilmington, NC 28403-3297. E-mail:
csposition@cms.uncwil.edu.

UNCW is an equal employment and
affirmative action university.

Colgate University

Department of Computer Science
Colgate University invites applications for a one-
year visiting position starting in fall 1996. A
Ph.D. degree or equivalent with strong interest in
both teaching and research are expected.
Applicants are sought from all areas of computer
science with preference given to candidates with
expertise in operating systems.

Colgate University is a highly competitive
liberal arts university situated in upstate New
York. The university is committed to promoting
excellence in both teaching and research.

Review of applications began May 1 and will
continue until the position is filled. Resumes and
three letters of recommendation should be sent
to Chair, Faculty Search Committee, Department
of Computer Science, Colgate University, 13 Oak
Drive, Hamilton, NY 13346.

Colgate University is an equal opportunity,
affirmative action employer. Women and
minorities are encouraged to apply.

Oakland University
Department of Computer Science

and Engineering

The Department of Computer Science and
Engineering invites applications for two anticipated
tenure-track positions at the assistant professor
level to begin in August 1996. One position is in
the area of software engineering (SE), the other in
computer science. The SE position involves
research and teaching in a new M.S. program in
software engineering. The ideal expertise includes
practical aspects of software engineering and its
mathematical foundations. The CS position
involves active research in computer science and
teaching undergraduate and graduate CS courses.

Candidates should have a Ph.D. in computer
science or computer engineering and strong
interest in both research and teaching. For full
consideration, applications should be submitted
by May 15, 1996. Applications will be accepted
until the positions are filled.

Applicants should send a letter of intent,
resume, the names of three references, copies of
publications and a statement of research and
teaching interests to Professor Ronald Srodawa,
Chair, Faculty Search Committee, Department of
Computer Science and Engineering, Oakland
University, Rochester, MI 48309-4401. E-mail:
srodawa@oakland.edu.

For additional information about the
department, college and the university, see http://
unix.secs.oakland.edu.

Oakland University is an affirmative action,
equal opportunity, ADA-compliant employer.

Computists’ International
Computists Communique
Twice-weekly alerts to Al/IS/CS jobs, grant
competitions, software announcements and
advanced technology news. Ask for info or a
departmental free trial. Dr. Kenneth Laws,
laws@computists.com.

qualified job applicants.

Special jobs issue added

CRA is pleased to announce the addition of a sixth issue of Computing
Research News. Our first thought was to add a July issue so that CRN
would be published bimonthly. But readers and advertisers convinced us
that they would rather receive the sixth issue in December.

We have heard many times that a Professional Opportunities ad published
in CRN (and distributed electronically to our jobs@cra.org list and the
Jobs Index on our Web page) is an extremely effective way to reach highly

Because the end of the year is a busy recruiting time, the December CRN
will be a special issue that focuses on employment-related topics. But we
need your help to make this new issue a success. Readers: What informa-
tion would you find useful or interesting? Send your ideas and comments
to Joan Bass at jbass@cra.org. Advertisers: The deadline for submitting
ads for this special jobs issue of CRN is November 1. Be sure to mark your
calendar so that you don’t miss this opportunity.
Conference News

CRA CONFERENCE AT SNOWBIRD 4 JULY 14-16 ¢ SNOWBIRD, UTAH

The CRA Conference at Snowbird brings together the chairs of Ph.D.-granting
departments of computer science and computer engineering as well as leaders
from US industrial and government computing research laboratories. A number
of other senior people from research groups, government, education and
professional societies also attend. It is a relatively small (200-250 people), but
very influential, group. The goal of the conference is to provide a context in
which attendees can discuss practical and strategic issues facing their organiza-
tions. This opportunity to network with their peers is one of the most valuable
aspects of the conference.

The CRA Conference at Snowbird '96 is focusing on changing research funding
priorities in government and industry. These changes are bringing to a head
fundamental questions about the relationship among universities, industry and
government and about the missions of each of these organizations. The oppor-
tunity and the challenge are before us to rethink the education of our students,
the position of computing in the scientific and engineering disciplines, and the
nature of computing research and its relationship to the other goals of our
organizations.

A special program for industrial research directors will run parallel to the
regular conference program. The research directors will attend regular confer-
ence sessions and events and lead a joint plenary session as well as attend
workshops specifically oriented toward issues of concern to industry.

For more information about the conference, contact CRA at tel. 202-234-2111;
e-mail: info@cra.org; URL: http://www.cra.org.

Preliminary Agenda
Sunday, July 14

Registration 3:00pM—6:30PM

Welcome Reception 6:00PM—7:30PM

Dinner and State of the CRA Address
Speakers: David Patterson, chair of the CRA Board of Directors
William Aspray, CRA's executive director

The CRA Distinguished Service Award and the CRA A. Nico Habermann
Award will be presented after dinner.

Monday, July 15
Breakfast Buffet

7:30Pm—9:30Pm

7:00aM—-8:30AM
Plenary Session I: The Future of Academic Research 8:30am-10:00aM
Speaker: To be announced

Morning Break 10:00am-10:30AaM

Workshop | (parallel sessions) 10:30AM—NOON
A. Discussion of Academic Research Plenary
Organizers: Ed Lazowska, University of Washington
Fred Weingarten, CRA

B. Department Management I: Research Support
Organizer: Greg Andrews, University of Arizona

C. ACM/IEEE-CS Initiative on Software Engineering as a Profession
Organizer: Barry Boehm, University of Southern California

Luncheon NOON-1:30rPMm

CRA Board members will host at each table and solicit input about conference
themes and other issues of concern to the computing research community.

Plenary Session II: The Future of Education 1:30pm—2:30PM

Speaker: To be announced

Workshop 11 (parallel sessions) 2:30PM—3:30PM
A. Discussion of Education Plenary

Organizer: To be announced
B. Department Management Il: Recruiting and Training Faculty and Students
from Underrepresented Groups
Organizers: Jan Cuny, University of Oregon
Nancy Leveson, University of Washington
C. Computing, Communications and Public Policy
Organizers: Bill Wulf, University of Virginia
Marjory Blumenthal, National Academy of Sciences

Afternoon Break 3:30pm—4:00rPM

Birds of a Feather/Open Time 4:00pm—6:00pPM

Reception 6:00PM—7:00PMm

Dinner 7:00pm—9:00rPM
Speaker: Anne C. Petersen, deputy director of the National Science Foundation

Tuesday, July 16

Breakfast Buffet 7:00amM-8:30AM

Plenary Session I11: The Future of Industrial Research 8:30am-10:00aMm

Organizer: Stuart Feldman, IBM T.J. Watson Research Center

Morning Break 10:00am—-10:30AaM

Workshop 11 (parallel sessions) 10:30AM—NOON
A. Discussion of Industrial Research Plenary

Organizer: Stuart Feldman, IBM T.J. Watson Research Center
B. Department Management I11: Faculty and Students

Organizer: Mary Jane Irwin, Pennsylvania State University
C. NSF Funding Opportunities

Organizer: John Cherniavsky, National Science Foundation

Luncheon NOON-1:30rPM

Workshop IV (parallel sessions) 1:30pm-3:00rm
A. Department Management IV: Equipment and Facilities

Organizer: John Werth, University of Texas at Austin
B. Influencing Government Policy

Organizers: Ed Lazowska, University of Washington

Fred Weingarten, CRA

C. The World Wide Web in Research and Education

Organizer: Jeff Ullman, Stanford University

REGISTRATION

To receive a CRA Conference at Snowbird 96 registration form, contact
CRA at tel. 202-234-2111; fax: 202-667-1066; or e-mail: info@cra.org.
Specify whether you want a hard copy or an electronic version of the
registration form.

The registration fees, which include all conference meals, are as follows:

By May 31 After May 31
CRA Member $425 $450
Non-member $575 $600
Spouse/Guest $200 $225
ACCOMMODATIONS

The conference hotel is the Cliff Lodge at Snowbird Ski & Summer
Resort. All hotel accommodations must be arranged through CRA. Do
not contact the hotel directly. Hotel accommodations are limited and
available on a first-come, first-serve basis.

The daily room rates (not including meals and 9.63% lodging/state tax):

Bedroom $89/night

Deluxe Bedroom $136/night
One-Bedroom Suite $225/night
Two-Bedroom Suite $361/night

TRANSPORTATION

Reduced airfares are available to Salt Lake City on Delta Airlines by
calling American Express Travel Services. Attendees traveling on Delta
will be eligible for a 5% discount off any Delta domestic published fare; all
rules apply. Or receive a 10% discount off the Y fares. This special CRA
fare can only be obtained by calling American Express Travel Services
(AETS) at 800-340-1965. Your tickets will be issued after payment has
been received by AETS.

Ground transportation between the resort and airport is available through
Canyon Transportation. Round-trip fare is $34. Reservations are required
and can be made in advance through AETS. The price is good between
the hours of 9am-10pm on arrival and 6am-7pm on departure. Before or
after those hours, it is a three-seat minimum charge of $48 one way.

Special discounts are available through Avis Rental Car. To obtain these
special rates, call AETS and indicate you are attending this conference.

CANCELLATIONS

Cancellation requests received in the CRA office by July 1 will result in a
full refund of the hotel deposit and conference registration fee. A $50
cancellation fee will apply. No refunds will be made after this date. You
may send a substitute in your place.
